data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03062'
    streetAddress: Україна, 03062, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 67, корпус
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '69076'
      streetAddress: Україна, 69076, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ ЮВІЛЕЙНИЙ
        , будинок 26, квартира 425
    capital: 300000
    first_middle_name: ВАЛЕНТИН ВІКТОРОВИЧ
    last_name: РЕНЬОВ
    name: РЕНЬОВ ВАЛЕНТИН ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31904237'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РОМА-К"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "РОМА-К"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 491765e3dc8b433a887db33f7e832bed
  sourceDate: '2023-04-17T07:02:52+00:00'
  sourceRequests:
  - req-84747114-4254-4abd-8a36-081e36869fdf
  version: 2.0.0
